<?php

define('DEVER_APP_NAME', 'option');
define('DEVER_APP_LANG', '期权管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 30);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-form');
include(DEVER_APP_PATH . '../boot.php');